import 'package:gmalpha_flutter/commonModel/base/Temp.dart';
import 'package:gmalpha_flutter/commonModel/mmkv/MmkvUtil.dart';

MmKvUtil mmKvUtil;


applicationInit() async {
  mmKvUtil = await MmKvUtil.getInstance();
}


